/*
* Color additions and overrides
* Override any color values - find them in vendor/numiko/color.scss
*/
/*
* Breakpoints 
*/
/*
* Unison: http://bjork24.github.io/Unison/
*/
@media screen and (min-width: 320px) {
  head {
    font-family: "tiny 320px";
  }
  body:after {
    content: "tiny - min-width: 320px";
  }
}
@media screen and (min-width: 480px) {
  head {
    font-family: "small 480px";
  }
  body:after {
    content: "small - min-width: 480px";
  }
}
@media screen and (min-width: 768px) {
  head {
    font-family: "medium 768px";
  }
  body:after {
    content: "medium - min-width: 768px";
  }
}
@media screen and (min-width: 1155px) {
  head {
    font-family: "large 1155px";
  }
  body:after {
    content: "large - min-width: 1155px";
  }
}
@media screen and (min-width: 1400px) {
  head {
    font-family: "huge 1400px";
  }
  body:after {
    content: "huge - min-width: 1400px";
  }
}
@media screen and (min-width: 1800px) {
  head {
    font-family: "mega 1800px";
  }
  body:after {
    content: "mega - min-width: 1800px";
  }
}
head {
  clear: both;
}

head title {
  font-family: "tiny 320px, small 480px, medium 768px, large 1155px, huge 1400px, mega 1800px";
}

body:after {
  display: none;
}

*[data-usn-if] {
  display: none;
}

/*
* Container
*/
/*
* Z-index levels
* @include z-index('alpha');
*/
/*
* Borders
*/
/*
* Transtions
*/
/*
* Borders
*/
/*
* Spacing
*/
@media screen and (prefers-reduced-motion: reduce), (update: slow) {
  *,
  *::after,
  *::before {
    -webkit-animation-duration: 0.001ms !important;
            animation-duration: 0.001ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important; /* Hat tip Nick/cssemedy (https://css-tricks.com/revisiting-prefers-reduced-motion-the-reduced-motion-media-query/#comment-1700170) */
    -webkit-transition-duration: 0.001ms !important;
            transition-duration: 0.001ms !important;
  }
}
/*
* Accoutement Type:
* https://github.com/oddbird/accoutement-type/
*/
/*
* Typi Font Sizes
* https://www.npmjs.com/package/typi
* @include typi('h1');
*
*/
.crick-promo-card {
  position: relative;
}

.crick-promo-card__teaser-image {
  height: 20rem;
}

@media (min-width: 768px) {
  .crick-promo-card__teaser-image {
    height: 25rem;
  }
}
@media (min-width: 1155px) {
  .crick-promo-card__teaser-image {
    height: 75vh;
  }
}
.crick-promo-card__teaser-image .image-wrapper {
  margin-bottom: 0;
  height: 100%;
}

.crick-promo-card__teaser-image .image-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.crick-promo-card__content_container {
  width: 100%;
}

.crick-promo-card__content_container .o-container {
  padding: 0;
}

@media (min-width: 1155px) {
  .crick-promo-card__content_container .o-container {
    padding-left: 55px;
    padding-right: 55px;
  }
}
@media (min-width: 1155px) {
  .crick-promo-card__content_container {
    position: absolute;
    bottom: 0;
  }
  .crick-promo-card__content_container > div {
    display: grid;
    grid-template-columns: 5fr 7fr;
    grid-template-areas: ". content";
    grid-gap: 1rem;
  }
}
.crick-promo-card__content {
  background: #f6f6f6;
  color: #000000;
  display: block;
  padding: 1rem;
  grid-area: content;
}

@media (min-width: 1155px) {
  .crick-promo-card__content {
    padding: 2rem;
  }
}
.crick-promo-card--dark .crick-promo-card__content {
  background: #000000;
  color: #ffffff;
}

.crick-promo-card--light .crick-promo-card__content {
  background: #ffffff;
  color: #000000;
}

.crick-promo-card__feature {
  margin-bottom: 0.5rem;
  font-size: 0.87em;
  line-height: 1.2;
  font-weight: 500;
}

@media all and (min-width: 768px) {
  .crick-promo-card__feature {
    font-size: 0.78em;
  }
}
@media all and (min-width: 1155px) {
  .crick-promo-card__feature {
    font-size: 0.7em;
  }
}
@media all and (min-width: 1800px) {
  .crick-promo-card__feature {
    font-size: 0.72em;
  }
}
.crick-promo-card__title {
  font-size: 1.5em;
  line-height: 1.2;
}

@media all and (min-width: 768px) {
  .crick-promo-card__title {
    font-size: 1.67em;
  }
}
@media all and (min-width: 1155px) {
  .crick-promo-card__title {
    font-size: 1.8em;
  }
}
@media all and (min-width: 1800px) {
  .crick-promo-card__title {
    font-size: 1.909em;
  }
}
.crick-promo-card__title a {
  font-weight: 500;
  text-decoration: none;
}

.crick-promo-card__title a:hover {
  text-decoration: underline;
}

.crick-promo-card__standfirst {
  font-size: 1em;
  line-height: 1.2;
  font-weight: 400;
  line-height: 1.5;
}

@media all and (min-width: 768px) {
  .crick-promo-card__standfirst {
    font-size: 0.89em;
  }
}
@media all and (min-width: 1155px) {
  .crick-promo-card__standfirst {
    font-size: 0.8em;
  }
}
@media all and (min-width: 1800px) {
  .crick-promo-card__standfirst {
    font-size: 0.81em;
  }
}
